#表示する子画面IDにはtrue,表示しない子画面IDにはfalseを指定する
#ホーム画面
PT_HM_S01:
  area1:
    #TOP
    PTHMS99: true
  area2:
    #重要記事
    PTHMS51: true
  area3:
    #ピックアップ記事
    PTHMS60: true
  area4:
    #検索
    PTHMS54: true
  area5:
    #新着記事
    PTHMS59: true
    #ポイント
    PTHMS114: false
  area6:
    #コメント
    PTHMS53: false
    #Youtube表示コンテンツパターン1
    PTHMS50: false
    #Shufoo
    PTHMS101: true
    #自治体トピックス3
    PTHMS105_2: false
  area7:
    #ランキング
    PTHMS61: true
  area8:
    #Shufoo
    PTHMS101: false
    #Youtube表示コンテンツパターン2
    PTHMS50: false
  area9:
    #Youtube表示コンテンツパターン1
    PTHMS50: false
  area10:
    #スマートシティ
    PTHMS102: false
  area11:
    #広告
    PTHMS103: false
  area12:
    #おすすめリンク
    PTHMS55: false
    #問い合わせ
    PTHMS56: true
  area13:
    #おすすめリンク
    PTHMS55: true
    #問い合わせ
    PTHMS56: false
  area14:
    #SNS関連情報
    PTHMS57: true
  area15:
    #自治体トピックス1
    PTHMS87: false
  area16:
    #外部情報
    PTHMS104: false
  area17:
    #行政関連情報
    PTHMS58: false
  area18:
    #バナー情報
    PTHMS83: true
  area19:
    #新着記事
    PTHMS59: false
  area20:
    #自治体トピックス2
    PTHMS105: false
  area21:
    #SNS関連情報
    PTHMS57: false
  # タブレットモード
  tabletMode: false
